{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ga-2024-2462610",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Georgia",
  "state_abbrev": "ga",
  "year": 2024,
  "plot_id": "2462610",
  "cooperator": "University of Georgia - Tifton, GA (dryland)",
  "planted_date": "2024-04-01",
  "harvested_date": "2024-08-28",
  "population_seeds_per_acre": 24000,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "BH",
      "product": "Genetics",
      "traits": "Experimental",
      "metrics": {
        "Yield": 49.0,
        "%MST": 11.9,
        "Test Weight": 38.5,
        "Gross Revenue": 180.81
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC68-94",
      "traits": "",
      "metrics": {
        "Yield": 48.0,
        "%MST": 12.1,
        "Test Weight": 41.7,
        "Gross Revenue": 180.19
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "9117VT2P",
      "metrics": {
        "Yield": 48.0,
        "%MST": 12.6,
        "Test Weight": 42.5,
        "Gross Revenue": 180.96
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1627 TC",
      "metrics": {
        "Yield": 45.0,
        "%MST": 12.9,
        "Test Weight": 28.6,
        "Gross Revenue": 157.14
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1792T",
      "metrics": {
        "Yield": 45.0,
        "%MST": 14.2,
        "Test Weight": 36.1,
        "Gross Revenue": 163.89
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2314TRE",
      "metrics": {
        "Yield": 43.0,
        "%MST": 12.1,
        "Test Weight": 32.3,
        "Gross Revenue": 153.34
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1839 TC",
      "metrics": {
        "Yield": 41.0,
        "%MST": 14.6,
        "Test Weight": 32.6,
        "Gross Revenue": 146.45
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "AgraTech",
      "product": "AT",
      "traits": "807TRE",
      "metrics": {
        "Yield": 41.0,
        "%MST": 12.0,
        "Test Weight": 24.7,
        "Gross Revenue": 139.97
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1307 TC",
      "metrics": {
        "Yield": 39.0,
        "%MST": 10.4,
        "Test Weight": 36.4,
        "Gross Revenue": 142.27
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6493 VT2P",
      "metrics": {
        "Yield": 39.0,
        "%MST": 12.4,
        "Test Weight": 28.3,
        "Gross Revenue": 135.95
      },
      "entry_num": 13
    },
    {
      "rank": 9,
      "brand": "AgraTech",
      "product": "AT",
      "traits": "704VT2P",
      "metrics": {
        "Yield": 39.0,
        "%MST": 11.2,
        "Test Weight": 29.8,
        "Gross Revenue": 137.12
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2010TRE",
      "metrics": {
        "Yield": 38.0,
        "%MST": 10.1,
        "Test Weight": 34.8,
        "Gross Revenue": 137.41
      },
      "entry_num": 15
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC70-45",
      "traits": "",
      "metrics": {
        "Yield": 38.0,
        "%MST": 13.3,
        "Test Weight": 26.6,
        "Gross Revenue": 131.18
      },
      "entry_num": 17
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC63-56",
      "traits": "",
      "metrics": {
        "Yield": 37.0,
        "%MST": 10.4,
        "Test Weight": 28.9,
        "Gross Revenue": 129.43
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1993T",
      "metrics": {
        "Yield": 37.0,
        "%MST": 12.5,
        "Test Weight": 34.2,
        "Gross Revenue": 133.35
      },
      "entry_num": 19
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P17677YHR",
      "traits": "",
      "metrics": {
        "Yield": 36.0,
        "%MST": 9.7,
        "Test Weight": 28.7,
        "Gross Revenue": 125.78
      },
      "entry_num": 21
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 35.0,
        "%MST": 13.5,
        "Test Weight": 45.4,
        "Gross Revenue": 133.98
      },
      "entry_num": 22
    },
    {
      "rank": 17,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6410 RR",
      "metrics": {
        "Yield": 35.0,
        "%MST": 10.0,
        "Test Weight": 31.0,
        "Gross Revenue": 123.9
      },
      "entry_num": 23
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC62-05",
      "traits": "",
      "metrics": {
        "Yield": 35.0,
        "%MST": 12.3,
        "Test Weight": 31.6,
        "Gross Revenue": 124.32
      },
      "entry_num": 24
    },
    {
      "rank": 20,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1551VT2P",
      "metrics": {
        "Yield": 34.0,
        "%MST": 11.7,
        "Test Weight": 26.6,
        "Gross Revenue": 117.37
      },
      "entry_num": 25
    },
    {
      "rank": 21,
      "brand": "BH",
      "product": "Genetics",
      "traits": "BH 8939TRE",
      "metrics": {
        "Yield": 33.0,
        "%MST": 11.2,
        "Test Weight": 25.9,
        "Gross Revenue": 113.45
      },
      "entry_num": 26
    },
    {
      "rank": 21,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1542T",
      "metrics": {
        "Yield": 33.0,
        "%MST": 9.2,
        "Test Weight": 25.2,
        "Gross Revenue": 112.99
      },
      "entry_num": 28
    },
    {
      "rank": 21,
      "brand": "BH",
      "product": "Genetics",
      "traits": "Experimental",
      "metrics": {
        "Yield": 33.0,
        "%MST": 10.3,
        "Test Weight": 33.5,
        "Gross Revenue": 118.47
      },
      "entry_num": 29
    },
    {
      "rank": 24,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 32.0,
        "%MST": 10.9,
        "Test Weight": 25.1,
        "Gross Revenue": 109.5
      },
      "entry_num": 30
    },
    {
      "rank": 25,
      "brand": "BH",
      "product": "Genetics",
      "traits": "BH 8412RR",
      "metrics": {
        "Yield": 31.0,
        "%MST": 12.9,
        "Test Weight": 23.6,
        "Gross Revenue": 105.15
      },
      "entry_num": 31
    },
    {
      "rank": 25,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 114-P35 VT2P",
      "metrics": {
        "Yield": 31.0,
        "%MST": 7.0,
        "Test Weight": 26.5,
        "Gross Revenue": 106.95
      },
      "entry_num": 32
    },
    {
      "rank": 25,
      "brand": "BH",
      "product": "Genetics",
      "traits": "Experimental",
      "metrics": {
        "Yield": 31.0,
        "%MST": 12.9,
        "Test Weight": 24.9,
        "Gross Revenue": 105.96
      },
      "entry_num": 33
    },
    {
      "rank": 28,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2118VT2P",
      "metrics": {
        "Yield": 30.0,
        "%MST": 10.5,
        "Test Weight": 24.1,
        "Gross Revenue": 102.06
      },
      "entry_num": 34
    },
    {
      "rank": 29,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6915 TRE",
      "metrics": {
        "Yield": 28.0,
        "%MST": 11.8,
        "Test Weight": 31.2,
        "Gross Revenue": 99.23
      },
      "entry_num": 37
    },
    {
      "rank": 29,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6864 RR",
      "metrics": {
        "Yield": 28.0,
        "%MST": 12.4,
        "Test Weight": 19.2,
        "Gross Revenue": 92.51
      },
      "entry_num": 38
    },
    {
      "rank": 29,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2215TRE",
      "metrics": {
        "Yield": 28.0,
        "%MST": 10.0,
        "Test Weight": 22.4,
        "Gross Revenue": 94.3
      },
      "entry_num": 39
    },
    {
      "rank": 32,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 27.0,
        "%MST": 7.8,
        "Test Weight": 20.4,
        "Gross Revenue": 89.86
      },
      "entry_num": 40
    },
    {
      "rank": 33,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6641 SS",
      "metrics": {
        "Yield": 24.0,
        "%MST": 10.1,
        "Test Weight": 14.4,
        "Gross Revenue": 76.99
      },
      "entry_num": 43
    },
    {
      "rank": 34,
      "brand": "Pioneer",
      "product": "P1511YHR",
      "traits": "",
      "metrics": {
        "Yield": 23.0,
        "%MST": 10.2,
        "Test Weight": 20.0,
        "Gross Revenue": 76.36
      },
      "entry_num": 45
    },
    {
      "rank": 35,
      "brand": "DEKALB",
      "product": "DKC68-67",
      "traits": "",
      "metrics": {
        "Yield": 21.0,
        "%MST": 10.6,
        "Test Weight": 9.4,
        "Gross Revenue": 65.27
      },
      "entry_num": 46
    },
    {
      "rank": 36,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "9114VT2P",
      "metrics": {
        "Yield": 20.0,
        "%MST": 11.6,
        "Test Weight": 17.8,
        "Gross Revenue": 65.52
      },
      "entry_num": 47
    },
    {
      "rank": 37,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed Experimental",
      "metrics": {
        "Yield": 18.0,
        "%MST": 10.2,
        "Test Weight": 18.3,
        "Gross Revenue": 59.15
      },
      "entry_num": 48
    }
  ],
  "n_results": 37,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ga/2024/2462610"
  ],
  "fetched_at": "2026-05-25T19:41:56.967999+00:00",
  "scraper_version": "0.1.0"
}
